.container {
  max-width: 1400px;
  margin: 0 auto;
}

.video-banner {
  height: unset !important;
}

.header-fluid {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99999;
  padding: 0 36px;
  transition: background-color 0.3s;
  /* Background colors
    ========================= */
  /* CTA
    ========================= */
  /* Divs
    ========================= */
  /* Menu
    ========================= */
  /* Mobile toggle
    ========================= */
  /* Lang support
    ========================= */
}

.header-fluid__logo {
  display: flex;
  align-items: center;
  max-width: 85px;
  margin: auto 0;
}

.header-fluid__logo span {
  position: relative;
  top: 3.5px;
}

.header-fluid__logo img {
  transition: filter 0.3s;
}

.header-fluid.white-on-black {
  box-shadow: 0 230px 64px 0 rgba(0, 0, 0, 0), 0 147px 59px 0 rgba(0, 0, 0, 0.01), 0 83px 50px 0 rgba(0, 0, 0, 0.02), 0 37px 37px 0 rgba(0, 0, 0, 0.03), 0 9px 20px 0 rgba(0, 0, 0, 0.04);
}

.header-fluid.orange-on-white.scrolled, .header-fluid.orange-on-white.mobile-menu-open {
  box-shadow: 0 230px 64px 0 rgba(0, 0, 0, 0), 0 147px 59px 0 rgba(0, 0, 0, 0.01), 0 83px 50px 0 rgba(0, 0, 0, 0.02), 0 37px 37px 0 rgba(0, 0, 0, 0.03), 0 9px 20px 0 rgba(0, 0, 0, 0.04);
}

.header-fluid.black-on-transparent.scrolled .header-fluid__logo img, .header-fluid.black-on-transparent.mobile-menu-open .header-fluid__logo img {
  filter: brightness(0) invert(1);
}

.header-fluid.black-on-transparent .lang-dropdown-trigger {
  color: black;
}

.header-fluid.black-on-transparent .lang-dropdown-trigger span {
  color: black;
}

.header-fluid.black-on-transparent .lang-dropdown-trigger img {
  filter: brightness(0) invert(0);
}

@media (hover: hover) {
  .header-fluid.black-on-transparent:hover .header-fluid__logo img {
    filter: brightness(0) invert(1);
  }
  .header-fluid.black-on-transparent:hover .lang-dropdown-trigger {
    color: white;
  }
  .header-fluid.black-on-transparent:hover .lang-dropdown-trigger span {
    color: white;
  }
  .header-fluid.black-on-transparent:hover .lang-dropdown-trigger img {
    filter: brightness(0) invert(1);
  }
}

@media (hover: hover) {
  .header-fluid.white-on-transparent:hover, .header-fluid.black-on-transparent:hover {
    background-color: black;
  }
  .header-fluid.white-on-transparent:hover li.hs-menu-depth-1 > a, .header-fluid.black-on-transparent:hover li.hs-menu-depth-1 > a {
    color: white;
  }
}

.header-fluid.mobile-menu-open.white-on-transparent, .header-fluid.mobile-menu-open.black-on-transparent {
  background-color: black;
}

.header-fluid.mobile-menu-open.white-on-transparent li.hs-menu-depth-1 > a, .header-fluid.mobile-menu-open.black-on-transparent li.hs-menu-depth-1 > a {
  color: white;
}

@media (hover: hover) {
  .header-fluid.default:hover {
    background-color: white;
  }
  .header-fluid.default:hover li.hs-menu-depth-1 > a {
    color: black;
  }
  .header-fluid.default:hover .lang-dropdown-trigger {
    color: black;
  }
  .header-fluid.default:hover .lang-dropdown-trigger span {
    color: black;
  }
  .header-fluid.default:hover .lang-dropdown-trigger img {
    filter: brightness(0) invert(0);
  }
  .header-fluid.default li.hs-menu-depth-1 > a {
    color: white;
  }
}

.header-fluid.default.mobile-menu-open {
  background-color: white;
}

.header-fluid.default.mobile-menu-open li.hs-menu-depth-1 > a {
  color: black;
}

@media (max-width: 1200px) {
  .header-fluid.default .header-fluid__navigation {
    background-color: white;
  }
  .header-fluid.default .header-fluid__navigation li.hs-menu-depth-1 > a {
    color: black !important;
  }
  .header-fluid.default .header-fluid__navigation li.hs-menu-depth-1 > ul.hs-menu-children-wrapper > li > a {
    color: black !important;
  }
  .header-fluid.default .header-fluid__navigation a {
    color: black !important;
  }
  .header-fluid.default .header-fluid__navigation .lang-dropdown-trigger img {
    filter: brightness(0) invert(0);
  }
  .header-fluid.default .header-fluid__lang__inner {
    color: black !important;
  }
  .header-fluid.default .header-fluid__lang__inner img {
    filter: brightness(0) invert(0);
  }
}

.header-fluid.orange-on-white .header-fluid__navigation li.hs-menu-depth-1 > a {
  color: black !important;
}

.header-fluid.orange-on-white .header-fluid__navigation li.hs-menu-depth-1 > ul.hs-menu-children-wrapper > li > a {
  color: black !important;
}

.header-fluid.orange-on-white .header-fluid__navigation a {
  color: black !important;
}

.header-fluid.orange-on-white .header-fluid__lang__inner {
  color: black !important;
}

.header-fluid.orange-on-white .header-fluid__lang__inner img {
  filter: brightness(0) invert(0);
}

.header-fluid.orange-on-white .lang-dropdown-trigger {
  color: black;
}

.header-fluid.orange-on-white .lang-dropdown-trigger span {
  color: black;
}

.header-fluid.orange-on-white .lang-dropdown-trigger img {
  filter: brightness(0) invert(0);
}

.header-fluid.white-on-black li.hs-menu-depth-1 > a {
  color: white;
}

@media (max-width: 1200px) {
  .header-fluid.white-on-black .header-fluid__navigation {
    background-color: white;
  }
  .header-fluid.white-on-black .header-fluid__navigation li.hs-menu-depth-1 > a {
    color: black !important;
  }
  .header-fluid.white-on-black .header-fluid__navigation li.hs-menu-depth-1 > ul.hs-menu-children-wrapper > li > a {
    color: black !important;
  }
  .header-fluid.white-on-black .header-fluid__navigation a {
    color: black !important;
  }
  .header-fluid.white-on-black .header-fluid__navigation .lang-dropdown-trigger img {
    filter: brightness(0) invert(0);
  }
}

.header-fluid.white-on-black li.hs-menu-depth-1 > ul.hs-menu-children-wrapper, .header-fluid.black-on-transparent li.hs-menu-depth-1 > ul.hs-menu-children-wrapper, .header-fluid.white-on-transparent li.hs-menu-depth-1 > ul.hs-menu-children-wrapper {
  background: black !important;
}

.header-fluid.white-on-black li.hs-menu-depth-1 > ul.hs-menu-children-wrapper > li > a, .header-fluid.black-on-transparent li.hs-menu-depth-1 > ul.hs-menu-children-wrapper > li > a, .header-fluid.white-on-transparent li.hs-menu-depth-1 > ul.hs-menu-children-wrapper > li > a {
  color: white !important;
}

@media (min-width: 1200px) {
  .header-fluid.white-on-black .header-fluid__lang__items, .header-fluid.black-on-transparent .header-fluid__lang__items, .header-fluid.white-on-transparent .header-fluid__lang__items {
    background: black !important;
  }
  .header-fluid.white-on-black .header-fluid__lang__items > li > a, .header-fluid.black-on-transparent .header-fluid__lang__items > li > a, .header-fluid.white-on-transparent .header-fluid__lang__items > li > a {
    color: white !important;
  }
}

@media (min-width: 1200px) {
  .header-fluid.white-on-black .header-fluid__lang-dropdown .lang-dropdown-wrapper
.lang-dropdown-list
.lang-dropdown-item
.hs-menu-children-wrapper, .header-fluid.black-on-transparent .header-fluid__lang-dropdown .lang-dropdown-wrapper
.lang-dropdown-list
.lang-dropdown-item
.hs-menu-children-wrapper, .header-fluid.white-on-transparent .header-fluid__lang-dropdown .lang-dropdown-wrapper
.lang-dropdown-list
.lang-dropdown-item
.hs-menu-children-wrapper {
    background: black !important;
  }
  .header-fluid.white-on-black .header-fluid__lang-dropdown .lang-dropdown-wrapper
.lang-dropdown-list
.lang-dropdown-item
.hs-menu-children-wrapper li > a, .header-fluid.black-on-transparent .header-fluid__lang-dropdown .lang-dropdown-wrapper
.lang-dropdown-list
.lang-dropdown-item
.hs-menu-children-wrapper li > a, .header-fluid.white-on-transparent .header-fluid__lang-dropdown .lang-dropdown-wrapper
.lang-dropdown-list
.lang-dropdown-item
.hs-menu-children-wrapper li > a {
    color: white !important;
  }
}

@media (max-width: 1200px) {
  .header-fluid.white-on-black .lang-dropdown-trigger span, .header-fluid.black-on-transparent .lang-dropdown-trigger span, .header-fluid.white-on-transparent .lang-dropdown-trigger span {
    color: white;
  }
  .header-fluid.white-on-black .lang-dropdown-trigger img, .header-fluid.black-on-transparent .lang-dropdown-trigger img, .header-fluid.white-on-transparent .lang-dropdown-trigger img {
    filter: brightness(0) invert(1);
  }
}

.header-fluid.white-on-black {
  background-color: black;
}

.header-fluid.orange-on-white {
  background-color: white;
}

.header-fluid.orange-on-white li.hs-menu-depth-1 > a {
  color: black;
}

.header-fluid .cta_button {
  padding: 6px 19px;
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 0;
  font-weight: 400;
  border-radius: 3px;
  transition: all 0.3s;
  text-decoration: none;
  display: block;
  inline-size: max-content;
}

.header-fluid .cta_button:hover {
  background-color: #f47725 !important;
  color: black !important;
}

@media (max-width: 1200px) {
  .header-fluid .cta_button {
    text-align: center;
    max-width: unset !important;
    justify-content: center;
    display: block;
    width: calc(100% - 54px);
    padding: 17px 24px;
  }
}

@media (min-width: 1200px) {
  .header-fluid.black-on-transparent.scrolled .cta_button:hover, .header-fluid.black-on-transparent:hover .cta_button:hover {
    border-color: white !important;
  }
  .header-fluid.black-on-transparent:not(.scrolled):not(:hover) .cta_button {
    background: black;
    border-color: black !important;
    color: white;
  }
  .header-fluid.black-on-transparent:not(.scrolled):not(:hover) .cta_button:hover {
    border-color: #333333 !important;
  }
  .header-fluid.black-on-transparent:not(.scrolled):not(:hover) .header-fluid__lang__inner {
    color: black !important;
  }
  .header-fluid.black-on-transparent:not(.scrolled):not(:hover) .header-fluid__lang__inner img {
    filter: brightness(0) invert(0);
  }
  .header-fluid.default:hover .header-fluid__lang__inner, .header-fluid.default.scrolled .header-fluid__lang__inner {
    color: black !important;
  }
  .header-fluid.default:hover .header-fluid__lang__inner img, .header-fluid.default.scrolled .header-fluid__lang__inner img {
    filter: brightness(0) invert(0);
  }
  .header-fluid.default:hover .cta_button, .header-fluid.default.scrolled .cta_button {
    background-color: #f47725;
    border-color: #f47725 !important;
  }
  .header-fluid.default:hover .cta_button:hover, .header-fluid.default.scrolled .cta_button:hover {
    background: white !important;
    color: #f47725 !important;
  }
  .header-fluid.white-on-transparent .cta_button:hover {
    border-color: white !important;
  }
  .header-fluid.orange-on-white .header-fluid__lang__inner {
    color: black !important;
  }
  .header-fluid.orange-on-white .header-fluid__lang__inner img {
    filter: brightness(0) invert(0);
  }
  .header-fluid.orange-on-white .cta_button {
    background-color: #f47725;
    border-color: #f47725 !important;
  }
  .header-fluid.orange-on-white .cta_button:hover {
    background: white !important;
    color: #f47725 !important;
  }
}

@media (max-width: 1200px) {
  .header-fluid .cta_button {
    background-color: #f47725;
    border-color: #f47725 !important;
  }
  .header-fluid .cta_button:hover {
    background: white !important;
    color: #f47725 !important;
  }
  .header-fluid.white-on-transparent .header-fluid__navigation, .header-fluid.black-on-transparent .header-fluid__navigation {
    background-color: black;
  }
}

.header-fluid__inner {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  gap: 45px;
  height: 100px;
}

@supports not (gap: 1rem) {
  .header-fluid__inner > * + * {
    margin-left: 45px;
  }
}

@media (max-width: 1300px) {
  .header-fluid__inner {
    gap: 20px;
  }
  @supports not (gap: 1rem) {
    .header-fluid__inner > * + * {
      margin-left: 20px;
    }
  }
}

.header-fluid.mobile-menu-open .header-fluid__navigation {
  transform: translateX(0%);
}

.header-fluid__navigation {
  display: flex;
  align-items: center;
  gap: 30px;
}

@supports not (gap: 1rem) {
  .header-fluid__navigation > * + * {
    margin-left: 30px;
  }
}

@media (min-width: 1200px) and (max-width: 1300px) {
  .header-fluid__navigation {
    gap: 0px;
  }
  @supports not (gap: 1rem) {
    .header-fluid__navigation > * + * {
      margin-left: 0;
    }
  }
}

@media (max-width: 1200px) {
  .header-fluid__navigation {
    flex-direction: column;
    position: fixed;
    top: 100px;
    bottom: 0;
    left: 0;
    right: 0;
    transform: translateX(-100%);
    transition: all 0.3s ease-in-out;
    background-color: white;
    overflow-y: auto;
    padding: 40px 30px;
    padding-top: 10px;
  }
}

.header-fluid__cta {
  min-width: 130px;
  margin: auto 0;
}

@media (max-width: 1200px) {
  .header-fluid__cta {
    margin: unset;
    width: 100%;
  }
}

.header-fluid.white-on-transparent .header-fluid__menu a {
  color: white;
}

@media (min-width: 1200px) {
  .header-fluid__menu .hs_cos_wrapper,
  .header-fluid__menu .hs-menu-wrapper,
  .header-fluid__menu .hs-menu-wrapper > ul {
    height: 100%;
  }
  .header-fluid__menu .hs-menu-wrapper > ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: flex-end;
    align-items: stretch;
  }
  .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1 {
    position: relative;
    margin: 0;
    display: flex;
    align-items: stretch;
  }
  .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1 > a {
    display: flex;
    align-items: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.375;
    /* 137.5% */
    text-decoration: none;
    padding: 30px 15px;
    transition: color 0.3s;
    white-space: nowrap;
  }
  .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1:hover > a, .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1.active > a, .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1.active-branch > a {
    color: #f47725 !important;
  }
  .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1:hover.hs-item-has-children > ul.hs-menu-children-wrapper {
    pointer-events: auto;
    opacity: 1;
  }
  .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1 > ul.hs-menu-children-wrapper {
    position: absolute;
    top: 87%;
    left: 15px;
    pointer-events: none;
    opacity: 0;
    transition: all 0.3s;
    list-style: none;
    padding: 0;
    margin: 0;
    padding: 15px 0;
    background: white;
    min-width: 220px;
    box-shadow: 0 230px 64px 0 rgba(0, 0, 0, 0), 0 147px 59px 0 rgba(0, 0, 0, 0.01), 0 83px 50px 0 rgba(0, 0, 0, 0.02), 0 37px 37px 0 rgba(0, 0, 0, 0.03), 0 9px 20px 0 rgba(0, 0, 0, 0.04);
  }
  .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1 > ul.hs-menu-children-wrapper > li {
    padding: 0;
    margin: 0;
    white-space: nowrap;
  }
  .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1 > ul.hs-menu-children-wrapper > li:hover > a, .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1 > ul.hs-menu-children-wrapper > li.active > a, .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1 > ul.hs-menu-children-wrapper > li.active-branch > a {
    text-shadow: 0 0 0.5px currentColor;
    padding-left: 30px;
    padding-right: 30px;
  }
  .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1 > ul.hs-menu-children-wrapper > li:hover > a::before, .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1 > ul.hs-menu-children-wrapper > li.active > a::before, .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1 > ul.hs-menu-children-wrapper > li.active-branch > a::before {
    background-color: #f47725;
  }
  .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1 > ul.hs-menu-children-wrapper > li > a {
    position: relative;
    display: block;
    width: 100%;
    text-decoration: none;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.15;
    /* 115% */
    color: black;
    padding: 7.5px 20px;
    padding-right: 40px;
    transition: all 0.3s;
  }
  .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1 > ul.hs-menu-children-wrapper > li > a::before {
    content: "";
    position: absolute;
    top: 7.5px;
    bottom: 7.5px;
    left: 15px;
    width: 2px;
    background-color: transparent;
    transition: all 0.3s;
  }
}

@media (max-width: 1200px) {
  .header-fluid__menu {
    width: 100%;
    margin-bottom: auto;
  }
  .header-fluid__menu .hs-menu-wrapper > ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .header-fluid__menu .hs-menu-wrapper > ul li {
    margin: 0;
  }
  .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1 > a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    font-size: 36px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.375;
    /* 137.5% */
    padding: 10px 0;
    color: white !important;
    text-decoration: none;
    transition: color 0.3s;
    -webkit-tap-highlight-color: transparent !important;
  }
  @supports not (gap: 1rem) {
    .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1 > a > * + * {
      margin-left: 10px;
    }
  }
  .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1.active > a, .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1.active-branch > a {
    color: #f47725;
  }
  .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1.hs-item-has-children > a::after {
    border-bottom: 4px solid;
    border-radius: 4px;
    border-right: 4px solid;
    content: " ";
    height: 16px;
    right: 10px;
    transform: rotate(45deg);
    width: 16px;
    margin-right: 15px;
    transition: all 0.3s;
  }
  .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1.hs-item-has-children.open > a::after {
    transform: rotate(-135deg);
  }
  .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1.hs-item-has-children.open > ul.hs-menu-children-wrapper {
    max-height: 100vh;
    overflow: visible;
    opacity: 1;
  }
  .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1 > ul.hs-menu-children-wrapper {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    background-color: unset !important;
    transition: max-height 0.3s ease-in-out, opacity 0.3s ease-in-out;
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1 > ul.hs-menu-children-wrapper > li > a {
    display: block;
    text-decoration: none;
    padding: 5px 0;
    padding-left: 20px;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.15;
    /* 115% */
    color: white !important;
    -webkit-tap-highlight-color: transparent !important;
  }
  .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1 > ul.hs-menu-children-wrapper > li.active > a, .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1 > ul.hs-menu-children-wrapper > li.active-branch > a {
    color: #f47725;
  }
  .header-fluid__menu .hs-menu-wrapper > ul > li.hs-menu-depth-1 > ul.hs-menu-children-wrapper > li:last-child {
    margin-bottom: 20px;
  }
}

.header-fluid__mobile-toggle {
  display: none;
  align-items: center;
  margin: auto 0;
}

@media (max-width: 1200px) {
  .header-fluid__mobile-toggle {
    display: flex;
  }
}

.header-fluid__mobile-toggle .cta_button {
  background-color: #f47725;
  border-color: #f47725 !important;
}

.header-fluid__mobile-toggle .cta_button:hover {
  background: white !important;
  color: #f47725 !important;
}

.header-fluid__mobile-toggle .mobile_menu_toggle {
  position: relative;
  z-index: 1000;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  outline: 0 !important;
  -webkit-tap-highlight-color: transparent !important;
  background-color: white;
  color: black;
  border-radius: 50%;
  border: none;
  padding: 0;
  cursor: pointer;
  transition: background 0.3s;
  position: relative;
  height: 40px;
  width: 40px;
  /* Center the bars vertically */
}

.header-fluid__mobile-toggle .mobile_menu_toggle span {
  display: block;
  width: 20px;
  height: 2px;
  background-color: currentColor;
  border-radius: 3px;
  transition: transform 0.3s, opacity 0.3s, background 0.3s;
  margin: 2px 0;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.header-fluid__mobile-toggle .mobile_menu_toggle span:nth-child(1) {
  top: 10px;
}

.header-fluid__mobile-toggle .mobile_menu_toggle span:nth-child(2) {
  top: 17px;
}

.header-fluid__mobile-toggle .mobile_menu_toggle span:nth-child(3) {
  top: 24px;
}

.header-fluid__mobile-toggle .mobile_menu_toggle.active span:nth-child(1) {
  top: 17px;
  transform: translateX(-50%) rotate(45deg);
}

.header-fluid__mobile-toggle .mobile_menu_toggle.active span:nth-child(2) {
  opacity: 0;
}

.header-fluid__mobile-toggle .mobile_menu_toggle.active span:nth-child(3) {
  top: 17px;
  transform: translateX(-50%) rotate(-45deg);
}

.header-fluid.default.scrolled .mobile_menu_toggle, .header-fluid.default.mobile-menu-open .mobile_menu_toggle {
  background-color: #f47725;
}

.header-fluid.orange-on-white .mobile_menu_toggle {
  background-color: #f47725;
}

.header-fluid.black-on-transparent .mobile_menu_toggle {
  background-color: black;
}

.header-fluid.black-on-transparent .mobile_menu_toggle span {
  background-color: white;
}

.header-fluid.black-on-transparent.scrolled .mobile_menu_toggle, .header-fluid.black-on-transparent.mobile-menu-open .mobile_menu_toggle {
  background-color: white;
}

.header-fluid.black-on-transparent.scrolled .mobile_menu_toggle span, .header-fluid.black-on-transparent.mobile-menu-open .mobile_menu_toggle span {
  background-color: black;
}

.header-fluid__lang-dropdown {
  display: flex;
  align-items: center;
  align-self: stretch;
}

@media (min-width: 1200px) {
  .header-fluid__lang-dropdown .lang-dropdown-wrapper {
    height: 100%;
  }
  .header-fluid__lang-dropdown .lang-dropdown-wrapper .lang-dropdown-list {
    height: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: stretch;
  }
  .header-fluid__lang-dropdown .lang-dropdown-wrapper .lang-dropdown-list .lang-dropdown-item {
    position: relative;
    margin: 0;
    display: flex;
    align-items: stretch;
  }
  .header-fluid__lang-dropdown .lang-dropdown-wrapper .lang-dropdown-list .lang-dropdown-item .lang-dropdown-trigger {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.375;
    text-decoration: none;
    padding: 30px 15px;
    transition: color 0.3s;
    color: white;
  }
  @supports not (gap: 1rem) {
    .header-fluid__lang-dropdown .lang-dropdown-wrapper .lang-dropdown-list .lang-dropdown-item .lang-dropdown-trigger > * + * {
      margin-left: 10px;
    }
  }
  .header-fluid__lang-dropdown .lang-dropdown-wrapper .lang-dropdown-list .lang-dropdown-item .lang-dropdown-trigger .lang-label {
    font-weight: 300;
    text-transform: capitalize;
  }
  .header-fluid__lang-dropdown .lang-dropdown-wrapper .lang-dropdown-list .lang-dropdown-item:hover.hs-item-has-children .hs-menu-children-wrapper {
    pointer-events: auto;
    opacity: 1;
  }
  .header-fluid__lang-dropdown .lang-dropdown-wrapper .lang-dropdown-list .lang-dropdown-item .hs-menu-children-wrapper {
    position: absolute;
    top: 80%;
    pointer-events: none;
    opacity: 0;
    transition: all 0.3s;
    list-style: none;
    padding: 15px 0;
    margin: 0;
    background: white;
    min-width: 160px;
    box-shadow: 0 230px 64px 0 rgba(0, 0, 0, 0), 0 147px 59px 0 rgba(0, 0, 0, 0.01), 0 83px 50px 0 rgba(0, 0, 0, 0.02), 0 37px 37px 0 rgba(0, 0, 0, 0.03), 0 9px 20px 0 rgba(0, 0, 0, 0.04);
  }
  .header-fluid__lang-dropdown .lang-dropdown-wrapper .lang-dropdown-list .lang-dropdown-item .hs-menu-children-wrapper li {
    padding: 0;
    margin: 0;
    white-space: nowrap;
  }
  .header-fluid__lang-dropdown .lang-dropdown-wrapper .lang-dropdown-list .lang-dropdown-item .hs-menu-children-wrapper li:hover > a {
    text-shadow: 0 0 0.5px currentColor;
    padding-left: 30px;
    padding-right: 30px;
  }
  .header-fluid__lang-dropdown .lang-dropdown-wrapper .lang-dropdown-list .lang-dropdown-item .hs-menu-children-wrapper li:hover > a::before {
    background-color: #f47725;
  }
  .header-fluid__lang-dropdown .lang-dropdown-wrapper .lang-dropdown-list .lang-dropdown-item .hs-menu-children-wrapper li > a {
    position: relative;
    display: block;
    width: 100%;
    text-decoration: none;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.15;
    color: black;
    padding: 7.5px 20px;
    padding-right: 40px;
    transition: all 0.3s;
  }
  .header-fluid__lang-dropdown .lang-dropdown-wrapper .lang-dropdown-list .lang-dropdown-item .hs-menu-children-wrapper li > a::before {
    content: "";
    position: absolute;
    top: 7.5px;
    bottom: 7.5px;
    left: 15px;
    width: 2px;
    background-color: transparent;
    transition: all 0.3s;
  }
}

@media (max-width: 1199px) {
  .header-fluid__lang-dropdown .lang-dropdown-wrapper {
    width: 100%;
  }
  .header-fluid__lang-dropdown .lang-dropdown-wrapper > ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .header-fluid__lang-dropdown .lang-dropdown-wrapper > ul li {
    margin: 0;
  }
  .header-fluid__lang-dropdown .lang-dropdown-wrapper > ul > li.hs-menu-depth-1 > a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    font-size: 36px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.375;
    /* 137.5% */
    padding: 10px 0;
    color: white !important;
    text-decoration: none;
    text-transform: capitalize;
    transition: color 0.3s;
    -webkit-tap-highlight-color: transparent !important;
  }
  @supports not (gap: 1rem) {
    .header-fluid__lang-dropdown .lang-dropdown-wrapper > ul > li.hs-menu-depth-1 > a > * + * {
      margin-left: 10px;
    }
  }
  .header-fluid__lang-dropdown .lang-dropdown-wrapper > ul > li.hs-menu-depth-1 > a img:first-child {
    display: none;
  }
  .header-fluid__lang-dropdown .lang-dropdown-wrapper > ul > li.hs-menu-depth-1 > a::after {
    border-bottom: 4px solid;
    border-radius: 4px;
    border-right: 4px solid;
    content: " ";
    height: 16px;
    right: 10px;
    transform: rotate(45deg);
    width: 16px;
    margin-right: 15px;
    transition: all 0.3s;
    margin-left: auto;
  }
  .header-fluid__lang-dropdown .lang-dropdown-wrapper > ul > li.hs-menu-depth-1.open > a::after {
    transform: rotate(-135deg);
  }
  .header-fluid__lang-dropdown .lang-dropdown-wrapper > ul > li.hs-menu-depth-1.open > ul.hs-menu-children-wrapper {
    max-height: 100vh;
    overflow: visible;
    opacity: 1;
  }
  .header-fluid__lang-dropdown .lang-dropdown-wrapper > ul > li.hs-menu-depth-1 > ul.hs-menu-children-wrapper {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    background-color: unset !important;
    transition: max-height 0.3s ease-in-out, opacity 0.3s ease-in-out;
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .header-fluid__lang-dropdown .lang-dropdown-wrapper > ul > li.hs-menu-depth-1 > ul.hs-menu-children-wrapper > li > a {
    display: block;
    text-decoration: none;
    padding: 5px 0;
    padding-left: 20px;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.15;
    /* 115% */
    color: white !important;
    -webkit-tap-highlight-color: transparent !important;
  }
  .header-fluid__lang-dropdown .lang-dropdown-wrapper > ul > li.hs-menu-depth-1 > ul.hs-menu-children-wrapper > li:last-child {
    margin-bottom: 20px;
  }
}
